2019-12-09 01:44 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006353Spring engineGeneralpublic2019-12-01 12:21
Reporterraaar 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006353: 104.0.1.1429 maintenance : units with airhoverfactor are unstable when idling
Descriptionfor air units with airhoverfactor > 0, after they reach the desired position, sometimes they start oscillating back and forth with increasing speed and distance, even beyond the max speed of the units themselves!

when they're attacking they should also move around a bit instead of locking thelselves in place.
Steps To Reproducemetal factions 1.21, spawn a dozen sphere_resolver, move them around then let them idle and wait for 30s. Repeat until one or more start showing the bug.

Check the replay in attachment, one starts osciallating about 2mins in, then i move the group a bit and stop, then about 3 mins in another starts oscillating even more wildly and even shoots itself out of the map bounds!
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020271

Kloot (developer)

not reproducable in 1454-g3c0e4e1
+Notes

-Issue History
Date Modified Username Field Change
2019-11-30 22:02 raaar New Issue
2019-11-30 22:02 raaar File Added: airhoverfactor_instability_cold_snap_v1_104.0.1-1429-g1add37c maintenance.sdfz
2019-12-01 12:21 Kloot Assigned To => Kloot
2019-12-01 12:21 Kloot Status new => closed
2019-12-01 12:21 Kloot Resolution open => fixed
2019-12-01 12:21 Kloot Fixed in Version => 104.0 +git
2019-12-01 12:21 Kloot Note Added: 0020271
+Issue History